#ifndef SUI_SYS_STYLE_H
#define SUI_SYS_STYLE_H

#include<QObject>
#include<QThread>
#include<QSettings>
#include<QGuiApplication>
#include<QStyleHints>
class sui_sys_style:public QObject
{
    Q_OBJECT
public:
    explicit sui_sys_style(QObject *parent = nullptr);
    ~sui_sys_style();
    bool state;
public slots:
    void slots_sys_style_thread();
signals:
    void signals_sys_style_change(bool);
};
#endif